Subject: RE: gift ideas
From: [email-masked]
To: [email-masked]
Date: Sun, 16 Dec 2001 19:54:38 -0800 (PST)

Scotie:

Here are three ideas.  He does need a DVD player.  Also, you might consider a black belt (to wear with suits) and a combination money clip/credit card holder (I saw them advertised by Tumi and other labels).  I always have to guess as to what he needs.

See ya soon.  Sara

-----Original Message-----
From:	[email-masked]@ENRON
Sent:	Thu 12/13/2001 12:03 PM
To:	Shackleton, Sara
Cc:	
Subject:	Hey

Hi Sara
How are you doing? I am so sorry to hear about all the stress happening over there. I am thinking about and hope you can take a vacation soon! Things here are fine. Just getting ready for the holidays. I was hoping to talk to you about gifts for my dad. I am not sure what to get him. I got him a subscription to Sports Illustrated and was thinking about getting him  DVD player. What are your suggestions?
Anythign would be a huge help! And I am excited to see you in New Orleans too. I am there for a week and hoping to spend some time with you all. Have a good day.
Oh and Park's friend is Nick Barnard and he is in the financial dept. 
Scottie
-- 
Scottie McKeogh
Scottie McKeogh
Sales Assistant
Entertainment Weekly
415/ 434-5218
415/ 434-5278 (f)